Tighten up DEPS include rules.
[pdfium.git] / core / src / fxcodec / DEPS
1 include_rules = [
2   '+third_party/lcms2-2.6',
3   '+third_party/libjpeg',
4   '+third_party/libopenjpeg20',
5   '+third_party/zlib_v128',
6 ]